apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: n8n

resources:
  - n8n-claim0-persistentvolumeclaim.yaml
  - n8n-ingress.yaml
  - namespace.yaml
  - n8n-deployment.yaml
  - n8n-service.yaml
